---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab mr revoke`

Revoke approval on a merge request

```plaintext
glab mr revoke [<id> | <branch>] [flags]
```

## Aliases

```plaintext
unapprove
```

## Examples

```plaintext
glab mr revoke 123
glab mr unapprove 123
glab mr revoke branch
glab mr revoke  # use checked out branch
glab mr revoke 123 branch 456

```

## Options inherited from parent commands

```plaintext
      --help              Show help for command
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```
